Support » Plugin: WP Editor » Advanced Custom Fields Support

  • mkampitsch

    (@mkampitsch)


    Hi there,

    I tried to use wp-editor with ACF, but it doesn’t seem to work. Maybe because WP Editor doesn’t expect more than one editor on the page? It’s causing a JS error when using an ACF WYSIWYG field.

    How do I resolve this problem?

    Thank you!

  • The topic ‘Advanced Custom Fields Support’ is closed to new replies.